## rust-gix-filter 0.11.1

=== debian/changelog ===
rust-gix-filter (0.11.1-1) unstable; urgency=medium

  * Package gix-filter 0.11.1 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Tue, 11 Jun 2024 16:20:06 +0200
