=== debian/control ===
Source: rust-gix-filter
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.5.0-~~) <!nocheck>,
 librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~) <!nocheck>,
 librust-gix-attributes-0.22+default-dev (>= 0.22.2-~~) <!nocheck>,
 librust-gix-command-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-gix-object-0.42+default-dev <!nocheck>,
 librust-gix-packetline-blocking-0.17+default-dev (>= 0.17.4-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-gix-quote-0.4+default-dev (>= 0.4.12-~~) <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.12-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.10.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.38-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-filter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-filter
X-Cargo-Crate: gix-filter
Rules-Requires-Root: no

Package: librust-gix-filter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.5.0-~~),
 librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~),
 librust-gix-attributes-0.22+default-dev (>= 0.22.2-~~),
 librust-gix-command-0.3+default-dev (>= 0.3.6-~~),
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~),
 librust-gix-object-0.42+default-dev,
 librust-gix-packetline-blocking-0.17+default-dev (>= 0.17.4-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
 librust-gix-quote-0.4+default-dev (>= 0.4.12-~~),
 librust-gix-trace-0.1+default-dev (>= 0.1.9-~~),
 librust-gix-utils-0.1+default-dev (>= 0.1.12-~~),
 librust-smallvec-1+default-dev (>= 1.10.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-gix-filter+default-dev (= ${binary:Version}),
 librust-gix-filter-0-dev (= ${binary:Version}),
 librust-gix-filter-0+default-dev (= ${binary:Version}),
 librust-gix-filter-0.11-dev (= ${binary:Version}),
 librust-gix-filter-0.11+default-dev (= ${binary:Version}),
 librust-gix-filter-0.11.1-dev (= ${binary:Version}),
 librust-gix-filter-0.11.1+default-dev (= ${binary:Version})
Description: The gitoxide project implementing git filters - Rust source code
 Source code for Debianized Rust crate "gix-filter"
