=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-filter 0.11.1 --all-targets --all-features
Features: test-name=rust-gix-filter:@
Depends: dh-cargo (>= 18), librust-serial-test-2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-filter 0.11.1 --all-targets
Features: test-name=librust-gix-filter-dev:default
Depends: dh-cargo (>= 18), librust-serial-test-2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-filter 0.11.1 --all-targets --no-default-features
Features: test-name=librust-gix-filter-dev:
Depends: dh-cargo (>= 18), librust-serial-test-2-dev, @
Restrictions: allow-stderr, skip-not-installable
