## rust-gix-filter 0.11.3

=== debian/changelog ===
rust-gix-filter (0.11.3-1) unstable; urgency=medium

  * Team upload.
  * Package gix-filter 0.11.3 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:42:21 +0200
