## rust-gix-filter 0.14.0

=== debian/changelog ===
rust-gix-filter (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-filter 0.14.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:59:24 +0100
