=== debian/control ===
Source: rust-gix-filter
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.5.0-~~) <!nocheck>,
 librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~) <!nocheck>,
 librust-gix-attributes-0.23+default-dev <!nocheck>,
 librust-gix-command-0.3+default-dev (>= 0.3.10-~~) <!nocheck>,
 librust-gix-hash-0.15+default-dev <!nocheck>,
 librust-gix-object-0.45+default-dev <!nocheck>,
 librust-gix-packetline-blocking-0.18+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~) <!nocheck>,
 librust-gix-quote-0.4+default-dev (>= 0.4.13-~~) <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.10.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.38-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-filter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-filter
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-filter
Rules-Requires-Root: no

Package: librust-gix-filter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.5.0-~~),
 librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~),
 librust-gix-attributes-0.23+default-dev,
 librust-gix-command-0.3+default-dev (>= 0.3.10-~~),
 librust-gix-hash-0.15+default-dev,
 librust-gix-object-0.45+default-dev,
 librust-gix-packetline-blocking-0.18+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~),
 librust-gix-quote-0.4+default-dev (>= 0.4.13-~~),
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~),
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~),
 librust-smallvec-1+default-dev (>= 1.10.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-gix-filter+default-dev (= ${binary:Version}),
 librust-gix-filter-0-dev (= ${binary:Version}),
 librust-gix-filter-0+default-dev (= ${binary:Version}),
 librust-gix-filter-0.14-dev (= ${binary:Version}),
 librust-gix-filter-0.14+default-dev (= ${binary:Version}),
 librust-gix-filter-0.14.0-dev (= ${binary:Version}),
 librust-gix-filter-0.14.0+default-dev (= ${binary:Version})
Description: The gitoxide project implementing git filters - Rust source code
 Source code for Debianized Rust crate "gix-filter"
