## rust-gix-filter 0.16.0

=== debian/changelog ===
rust-gix-filter (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-filter 0.16.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:41:17 +0100
