=== debian/control ===
Source: rust-gix-filter
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~) <!nocheck>,
 librust-gix-attributes-0.27+default-dev <!nocheck>,
 librust-gix-command-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-object-0.50+default-dev <!nocheck>,
 librust-gix-packetline-blocking-0.19+default-dev (>= 0.19.1-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-gix-quote-0.6+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-gix-utils-0.3+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.15.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-filter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-filter
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-filter

Package: librust-gix-filter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-encoding-rs-0.8+default-dev (>= 0.8.32-~~),
 librust-gix-attributes-0.27+default-dev,
 librust-gix-command-0.6+default-dev (>= 0.6.2-~~),
 librust-gix-hash-0.19+default-dev,
 librust-gix-object-0.50+default-dev,
 librust-gix-packetline-blocking-0.19+default-dev (>= 0.19.1-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-gix-quote-0.6+default-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~),
 librust-gix-utils-0.3+default-dev,
 librust-smallvec-1+default-dev (>= 1.15.1-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-filter+default-dev (= ${binary:Version}),
 librust-gix-filter-0-dev (= ${binary:Version}),
 librust-gix-filter-0+default-dev (= ${binary:Version}),
 librust-gix-filter-0.20-dev (= ${binary:Version}),
 librust-gix-filter-0.20+default-dev (= ${binary:Version}),
 librust-gix-filter-0.20.0-dev (= ${binary:Version}),
 librust-gix-filter-0.20.0+default-dev (= ${binary:Version})
Description: The gitoxide project implementing git filters - Rust source code
 Source code for Debianized Rust crate "gix-filter"
