=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-filter 0.20.0 --all-targets --all-features
Features: test-name=rust-gix-filter:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serial-test-3-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-filter 0.20.0 --all-targets
Features: test-name=librust-gix-filter-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serial-test-3-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-filter 0.20.0 --all-targets --no-default-features
Features: test-name=librust-gix-filter-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-serial-test-3-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
